﻿if GetLocale() == "frFR" then --frFR
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Les tabards listés ne sont peut-être pas accessibles pour %s. Allez dans |cFFFFFF00Config.|r pour filtrer l'affichage !"
TabardAddictLocalization["CONFIG_TITLE"] = "Paramètres d'affichage des tabards"
TabardAddictLocalization["ABOUT_TITLE"] = "À propos de Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggestions de tabards|nà obtenir et à porter"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Configurations"
TabardAddictLocalization["TAB3_LABEL"] = "À propos"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Affichés : |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Oui"
TabardAddictLocalization["NO"] = "Non"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://fr.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Hauts faits de tabards :"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "Aucun tabard"
TabardAddictLocalization["ERROR1A"] = "    voir Configurations !"
TabardAddictLocalization["ERROR2"] = "Aucune suggestions à présenter"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggéré : |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Haut fait : "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Jeté : "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Pas de requis"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Monnaie : "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quête : "
TabardAddictLocalization["SUGG_MOB_6575"] = "Jeune recrue écarlate"
TabardAddictLocalization["SUGG_MOB_58632"] = "Maître d’armes Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_11972"] = "Éclats d'Ahune (Évènement Solstice d'été)"
TabardAddictLocalization["SUGG_QST_8122"] = "Prendre cinq bases"
TabardAddictLocalization["SUGG_QST_28473"] = "Les armes des ténèbres"
TabardAddictLocalization["SUGG_QST_10781"] = "La bataille du Guet cramoisi"
TabardAddictLocalization["SUGG_QST_9762"] = "Une prophétie à écrire"
TabardAddictLocalization["SUGG_QST_24919"] = "La rédemption du porteur de Lumière"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Points d'honneur"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sceau de champion"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Points de conquête"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Onglet Tabards, catégorie de tabards à afficher :"
TabardAddictLocalization["CONFIG_HDR2"] = "Onglet Tabards, autres filtres à tabards :"
TabardAddictLocalization["CONFIG_HDR3"] = "Onglet Suggestions :"
TabardAddictLocalization["CONFIG_AO"] = "Voir aussi les tabards de |cFF0070DEl'Alliance|r"
TabardAddictLocalization["CONFIG_HO"] = "Voir aussi les tabards de |cFFC41F3Bla Horde|r"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "Tabards provenant des cartes TCG"
TabardAddictLocalization["CONFIG_PVP"] = "JcJ / arène"
TabardAddictLocalization["CONFIG_BCF"] = "Factions de Burning Crusade"
TabardAddictLocalization["CONFIG_WOTLK"] = "Factions de Wrath of the Lich King"
TabardAddictLocalization["CONFIG_ATF"] = "Factions du tournoi d'Argent"
TabardAddictLocalization["CONFIG_CF"] = "Factions de Cataclysm"
TabardAddictLocalization["CONFIG_MOPF"] = "Factions de Mists of Pandaria"
TabardAddictLocalization["CONFIG_WOD"] = "Factions de Warlords of Draenor"
TabardAddictLocalization["CONFIG_LG"] = "Factions de Legion"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_DFLIGHT"] = "Dragonflight Faction"
TabardAddictLocalization["CONFIG_NA"] = "Pas en jeu actuellement"
TabardAddictLocalization["CONFIG_OTHER"] = "Tous les autres tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Inclure les récompenses de réalisations (et hauts faits)"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Inclure les récompenses de quêtes"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Inclure les monnaies d'achats (honneur, marques, etc.)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "Afficher avec l'équipement complet"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Affiche les tabards disponibles uniquement pour les personnages de |cFF0070DEl'Alliance|r."
TabardAddictLocalization["CONFIG_TT_HO"] = "Affiche les tabards disponibles uniquement pour les personnages de |cFFC41F3Bla Horde|r."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Affiche les tabards obtenus par les Trading Card Game."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Affiche les tabards de JcJ acquis par les points d'honneur et d'arène."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Affiche les tabards des factions de Burning Crusade."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Affiche les tabards des factions de Wrath of the Lich King."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Affiche les tabards du tournoi d'Argent."
TabardAddictLocalization["CONFIG_TT_CF"] = "Affiche les tabards des factions de Cataclysm."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Affiche les tabards des factions de Mists of Pandaria."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Affiche les tabards des factions de Warlords of Draenor."
TabardAddictLocalization["CONFIG_TT_LG"] = "Affiche les tabards des factions de Legion."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Affiche les tabards non disponibles dans le jeu."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Affiche tous les autres tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Inclure les tabards de récompense en réalisations (et de hauts faits) dans les suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Inclure les tabards de récompense de quêtes dans les suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Inclure les tabards achetés dans les suggestions (points d'honneur, marques, etc.)."
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Afficher ou masquer votre équipement actuel."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- "Open Settings" Button and Tooltip
TabardAddictLocalization["OPEN_SETTINGS"] = "Open Settings"
TabardAddictLocalization["OPEN_SETTINGS_TT"] = "Open settings in WoW options"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "À propos"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED

-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Ouvrir/Fermer Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Tabard de bataille d'Arathor"
TabardAddictLocalization["TABARD_31776"] = "Tabard du Consortium"
TabardAddictLocalization["TABARD_31405"] = "Tabard trophée des Illidari violet"
TabardAddictLocalization["TABARD_28788"] = "Tabard du protecteur"
TabardAddictLocalization["TABARD_35280"] = "Tabard des flammes estivales"
TabardAddictLocalization["TABARD_5976"] = "Tabard de guilde"
TabardAddictLocalization["TABARD_31779"] = "Tabard de l'Aldor"
TabardAddictLocalization["TABARD_20131"] = "Tabard de bataille des Profanateurs"
TabardAddictLocalization["TABARD_25549"] = "Tabard de chevalier de sang"
TabardAddictLocalization["TABARD_31804"] = "Tabard de l'Expédition cénarienne"
TabardAddictLocalization["TABARD_36941"] = "Tabard de compétition"
TabardAddictLocalization["TABARD_19160"] = "Tabard du vainqueur de l'affrontement"
TabardAddictLocalization["TABARD_19031"] = "Tabard de bataille loup-de-givre"
TabardAddictLocalization["TABARD_31404"] = "Tabard trophée des Illidari vert"
TabardAddictLocalization["TABARD_23999"] = "Tabard du bastion de l'Honneur"
TabardAddictLocalization["TABARD_31777"] = "Tabard des gardiens du Temps"
TabardAddictLocalization["TABARD_15198"] = "Couleurs de chevalier"
TabardAddictLocalization["TABARD_31774"] = "Tabard kurenaï"
TabardAddictLocalization["TABARD_31778"] = "Tabard de la Ville basse"
TabardAddictLocalization["TABARD_31773"] = "Tabard de Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Tabard d'Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Tabard de soldat"
TabardAddictLocalization["TABARD_15197"] = "Tabard d'éclaireur"
TabardAddictLocalization["TABARD_31780"] = "Tabard des Clairvoyants"
TabardAddictLocalization["TABARD_31781"] = "Tabard de Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Tabard de bataille aile-argent"
TabardAddictLocalization["TABARD_32445"] = "Tabard de la Garde-ciel"
TabardAddictLocalization["TABARD_31775"] = "Tabard de Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Héraut du Garde de pierre"
TabardAddictLocalization["TABARD_19032"] = "Tabard de bataille foudrepique"
TabardAddictLocalization["TABARD_38312"] = "Tabard de la brillance"
TabardAddictLocalization["TABARD_23705"] = "Tabard de flammes"
TabardAddictLocalization["TABARD_23709"] = "Tabard de givre"
TabardAddictLocalization["TABARD_38313"] = "Tabard de la fureur"
TabardAddictLocalization["TABARD_38309"] = "Tabard de la nature"
TabardAddictLocalization["TABARD_11364"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_35279"] = "Tabard des cieux estivaux"
TabardAddictLocalization["TABARD_38310"] = "Tabard des Arcanes"
TabardAddictLocalization["TABARD_22999"] = "Tabard de l'Aube d'argent"
TabardAddictLocalization["TABARD_38314"] = "Tabard du défenseur"
TabardAddictLocalization["TABARD_24344"] = "Tabard de la Main"
TabardAddictLocalization["TABARD_23192"] = "Tabard de la Croisade écarlate"
TabardAddictLocalization["TABARD_35221"] = "Tabard du Soleil brisé"
TabardAddictLocalization["TABARD_38311"] = "Tabard du Vide"
TabardAddictLocalization["TABARD_24004"] = "Tabard de Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Tabard de bataille chanteguerre"
TabardAddictLocalization["TABARD_43300"] = "Tabard de maître des traditions"
TabardAddictLocalization["TABARD_43348"] = "Tabard de l'explorateur"
TabardAddictLocalization["TABARD_43349"] = "Tabard de la force brute"
TabardAddictLocalization["TABARD_43154"] = "Tabard de la Croisade d'argent"
TabardAddictLocalization["TABARD_43155"] = "Tabard de la Lame d'ébène"
TabardAddictLocalization["TABARD_43156"] = "Tabard de l'Accord du Repos du ver"
TabardAddictLocalization["TABARD_43157"] = "Tabard du Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Tabard de Lune-d'argent"
TabardAddictLocalization["TABARD_45582"] = "Tabard sombrelance"
TabardAddictLocalization["TABARD_45583"] = "Tabard de Fossoyeuse"
TabardAddictLocalization["TABARD_45584"] = "Tabard des Pitons-du-Tonnerre"
TabardAddictLocalization["TABARD_45579"] = "Tabard de Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Tabard de l'Exodar"
TabardAddictLocalization["TABARD_45578"] = "Tabard de Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Tabard de Forgefer"
TabardAddictLocalization["TABARD_45574"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_45581"] = "Tabard d'Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Tabard du Concordat argenté"
TabardAddictLocalization["TABARD_46818"] = "Tabard saccage-soleil"
TabardAddictLocalization["TABARD_46874"] = "Tabard de croisé d'argent"
TabardAddictLocalization["TABARD_49052"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_49054"] = "Tabard de conquête"
TabardAddictLocalization["TABARD_45983"] = "Tabard du gladiateur furieux"
TabardAddictLocalization["TABARD_49086"] = "Tabard du gladiateur implacable"
TabardAddictLocalization["TABARD_40643"] = "Tabard des hauts faits"
TabardAddictLocalization["TABARD_52252"] = "Tabard du porteur de Lumière"
TabardAddictLocalization["TABARD_51534"] = "Tabard du gladiateur courroucé"
TabardAddictLocalization["TABARD_65909"] = "Tabard du clan Gueule-de-dragon"
TabardAddictLocalization["TABARD_65908"] = "Tabard du clan des Marteaux-hardis"
TabardAddictLocalization["TABARD_65907"] = "Tabard de Therazane"
TabardAddictLocalization["TABARD_65906"] = "Tabard des Gardiens d'Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Tabard du Cercle terrestre"
TabardAddictLocalization["TABARD_65904"] = "Tabard de Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Tabard du cartel Baille-Fonds"
TabardAddictLocalization["TABARD_64882"] = "Tabard de Gilnéas"
TabardAddictLocalization["TABARD_63379"] = "Tabard des Gardiens de Baradin"
TabardAddictLocalization["TABARD_63378"] = "Tabard du Poing de Hurlenfer"
TabardAddictLocalization["TABARD_56246"] = "Tabard de Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Tabard de guilde illustre"
TabardAddictLocalization["TABARD_69210"] = "Tabard de guilde renommée"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Tabard de Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Tabard huojin"
TabardAddictLocalization["TABARD_83079"] = "Tabard tushui"
TabardAddictLocalization["TABARD_89800"] = "Tabard des Pandashan"
TabardAddictLocalization["TABARD_89799"] = "Tabard des Astres vénérables"
TabardAddictLocalization["TABARD_89798"] = "Tabard des Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Tabard du Lotus doré"
TabardAddictLocalization["TABARD_89796"] = "Tabard de l’ordre du Serpent-nuage"
TabardAddictLocalization["TABARD_89795"] = "Tabard des Chroniqueurs"
TabardAddictLocalization["TABARD_89784"] = "Tabard des Laboureurs"
TabardAddictLocalization["TABARD_89401"] = "Tabard des Hameçonneurs"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Tabard de l’assaut des Pandashan"
TabardAddictLocalization["TABARD_95592"] = "Tabard de l’assaut des Saccage-soleil"
TabardAddictLocalization["TABARD_95591"] = "Tabard de l’offensive du Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Tabard du gladiateur tyrannique"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Tabard du gladiateur dramatique"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Tabard du gladiateur orgueilleux"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Tabard du gladiateur primordial"
TabardAddictLocalization["TABARD_118365"] = "Tabard de Hurlevent"
TabardAddictLocalization["TABARD_118372"] = "Tabard d’Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Tabard du Conseil des exarques"
TabardAddictLocalization["TABARD_119136"] = "Tabard des parias arakkoa"
TabardAddictLocalization["TABARD_119137"] = "Tabard de la Société de « Conservation » de Gentepression"
TabardAddictLocalization["TABARD_119138"] = "Tabard des orcs du Crâne-Ricanant"
TabardAddictLocalization["TABARD_119140"] = "Tabard de la défense sha’tari"
TabardAddictLocalization["TABARD_119133"] = "Tabard loup-de-givre"
TabardAddictLocalization["TABARD_115517"] = "Tabard de l’Avant-garde de Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Tabard de la Lance de Vol’jin"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Tabard du gladiateur farouche"
TabardAddictLocalization["TABARD_127366"] = "Tabard du gladiateur farouche"
TabardAddictLocalization["TABARD_127371"] = "Tabard du gladiateur belliqueux"
TabardAddictLocalization["TABARD_127369"] = "Tabard du gladiateur belliqueux"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Tabard des Traquesabres"
TabardAddictLocalization["TABARD_128450"] = "Tabard de l’ordre des Éveillés"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Tabard court de la Croisade écarlate"
TabardAddictLocalization["TABARD_140575"] = "Tabard des souffrenuit"
TabardAddictLocalization["TABARD_140576"] = "Tabard de la tribu de Haut-Roc"
TabardAddictLocalization["TABARD_140577"] = "Tabard de la cour de Farondis"
TabardAddictLocalization["TABARD_140578"] = "Tabard d'initié des Tisse-rêves"
TabardAddictLocalization["TABARD_140579"] = "Tabard des Valarjar"
TabardAddictLocalization["TABARD_140580"] = "Tabard des Gardiennes"
TabardAddictLocalization["TABARD_140667"] = "Tabard des Tisse-rêves"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Tabard du Déclin de la Légion"
TabardAddictLocalization["TABARD_147336"] = "Tabard du gladiateur cruel"
TabardAddictLocalization["TABARD_147337"] = "Tabard du gladiateur cruel"
TabardAddictLocalization["TABARD_147338"] = "Tabard du gladiateur féroce"
TabardAddictLocalization["TABARD_147339"] = "Tabard du gladiateur féroce"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Tabard du gladiateur opiniâtre"
TabardAddictLocalization["TABARD_149443"] = "Tabard du gladiateur opiniâtre"
TabardAddictLocalization["TABARD_149446"] = "Tabard du gladiateur autoritaire"
TabardAddictLocalization["TABARD_149447"] = "Tabard du gladiateur autoritaire"
TabardAddictLocalization["TABARD_149450"] = "Tabard du gladiateur démoniaque"
TabardAddictLocalization["TABARD_149451"] = "Tabard du gladiateur démoniaque"
TabardAddictLocalization["TABARD_152399"] = "Tabard de l'armée de la Lumière"
TabardAddictLocalization["TABARD_152669"] = "Tabard du Front argusséen"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Tabard de tueur"
TabardAddictLocalization["TABARD_156666"] = "Tabard de maître dresseur"
TabardAddictLocalization["TABARD_157756"] = "Tabard sancteforge"
TabardAddictLocalization["TABARD_157757"] = "Tabard de Haut-Roc"
TabardAddictLocalization["TABARD_157758"] = "Tabard ren’dorei"
TabardAddictLocalization["TABARD_157759"] = "Tabard shal’dorei"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Tabard de la 7e Légion"
TabardAddictLocalization["TABARD_160540"] = "Tabard de l’Amirauté des Portvaillant"
TabardAddictLocalization["TABARD_160541"] = "Tabard de l’Ordre des Braises"
TabardAddictLocalization["TABARD_160542"] = "Tabard du Sillage des tempêtes"
TabardAddictLocalization["TABARD_160543"] = "Tabard des Chercheurs tortollans"
TabardAddictLocalization["TABARD_160544"] = "Tabard des Champions d’Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Tabard de la Brigade de l’Honneur"
TabardAddictLocalization["TABARD_160546"] = "Tabard de l’Empire zandalari"
TabardAddictLocalization["TABARD_160547"] = "Tabard de l’Expédition de Talanji"
TabardAddictLocalization["TABARD_160548"] = "Tabard des Volduni"
TabardAddictLocalization["TABARD_161328"] = "Tabard des clans mag’har"
TabardAddictLocalization["TABARD_161329"] = "Tabard des Sombrefer"
TabardAddictLocalization["TABARD_163055"] = "Tabard de duelliste"
TabardAddictLocalization["TABARD_164572"] = "Tabard du gladiateur menaçant"
TabardAddictLocalization["TABARD_164573"] = "Tabard du gladiateur menaçant"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
-- 9.1 -
TabardAddictLocalization["TABARD_185303"] = "Unchained Gladiator's Tabard"
TabardAddictLocalization["TABARD_186997"] = "Death's Advance Tabard"
-- 9.2 -
TabardAddictLocalization["TABARD_186777"] = "Cosmic Gladiator's Tabard"
TabardAddictLocalization["TABARD_190611"] = "Tabard of the Enlightened"
-- 9.2.5 -
TabardAddictLocalization["TABARD_192206"] = "Eternal Gladiator's Tabard"
-- 10.0 - 
TabardAddictLocalization["TABARD_198730"] = "Dragonscale Expedition Tabard"
TabardAddictLocalization["TABARD_198731"] = "Iskaara Tuskarr Tabard"
TabardAddictLocalization["TABARD_198732"] = "Valdrakken Accord Tabard"
TabardAddictLocalization["TABARD_198802"] = "Artisan's Consortium Tabard"
end;
